<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Box Sizing Demo</title>
    <style>
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }
      #box {
        width: 150px;
        height: 150px;
        padding: 50px;
        border: 1px solid black;
        background-color: orange;
      }
    </style>
  </head>
  <body>
    <div id="box">Hello</div>
  </body>
</html>
